Subject: Re: [Mpls-interop] [Jwt] 2008-03-31 update of the overview of T-MPLS

From: David Ward <[email-masked]>
Date: Tue, 1 Apr 2008 11:43:39 -0500

Nurit -

To be able to recommend option 1 or 2 we have to enough understanding  
of the requirements and MPLS design points that may need changing to  
be able to find if an architecture can support the functionality or  
if there are "show stoppers." For the OAM/forwarding case we found  
that performing "life of a label stack" was the best way to discuss  
this. In the protection section we had to layout what the MPLS  
architecture could support to match it with the requirements.

Do remember that the slideset is very much a work in progress and  
there is  still a month to go. We are trying at all points to hold  
off designing the solution but, the groups felt it was required to  
have a starting position to have boundaries around the conversation  
and evaluate the functionality. We haven't added the "recommendation"  
section yet as it is still to early but, will be added.

Many thanks

-DWard, Malcolm

On Apr 1, 2008, at 10:25 AM, Nurit Sprecher wrote:

> Hi Malcolm,
> Thanks for the slides set.
> I have some concerns. In some cases I think I see proposed  
> solutions or directions.
> I thought the task of this group is to provide a recommendation in  
> regards to Option1/Option2. Not to design a solution or provide a  
> direction.
> For example, in regards to ring protection, it is true that it may  
> be accomplished by FRR, but not necessarily in efficient way in  
> term of number of OAM sessions, monitored and managed entities,  
> protection paths establishment, and support for P-t-MP connections,  
> etc. When designing a solution we need to bring such kinds of  
> issues to the discussion.
> This is also true for OAM sections (recalling the question on Label  
> 14).
> We would like to see a recommendation in regards to Option1/ 
> Option2, and I believe most of us would like to see the same  
> conclusion. Once the recommendation is given we would like to start  
> designing the solutions.
> I believe there are more parties that will be interest to  
> participate in the solution design phase. The mandate of the JWT is  
> to come with a recommendation to which option to adopt.
> Best regards,
> Nurit
>
> From: [email-masked] [mailto:[email-masked]] On  
> Behalf Of ext Malcolm Betts
> Sent: Tuesday, April 01, 2008 15:46
> To: Igor Umansky; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: RE: [Jwt] 2008-03-31 update of the overview of T-MPLS
>
> Igor, I can add the caveat that more discussion is required.
>
> All, note that we need each of the sub teams to review the relevant  
> section and provide updated the charts for the final deck before  
> the end of next week.
> Malcolm Betts
> Nortel Networks
> Phone: +1 613 763 7860 (ESN 393)
> email: [email-masked]
>
> Confidentiality Notice:  This message and any attachments may  
> contain information that is privileged and confidential. If you  
> have reason to believe that you are not the intended recipient or a  
> person responsible for delivering this message to an intended  
> recipient, you are hereby notified that any review, dissemination,  
> distribution, or copying of this message is strictly prohibited. If  
> you have reason to believe that you are not the intended recipient  
> or a person responsible for delivering this message to an intended  
> recipient, please contact the sender immediately by reply email and  
> destroy all copies of the original message.
>
>
>
> From: Igor Umansky [mailto:[email-masked]]
> Sent: Tuesday, April 01, 2008 6:57 AM
> To: Betts, Malcolm (CAR:X632); [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: RE: [Jwt] 2008-03-31 update of the overview of T-MPLS
> Malcolm,
>
> There is a v6 document in the said directory.
>
> I assume that slides 50-53 are presented for further discussion and  
> not represent the decisions. In such case I suggest removing the  
> sentence from the first bullet saying “We found that MPLS local  
> repair, wrap and 1:1 detour mechanisms met required functionality”,  
> since we did not discuss this proposal, yet.
>
>
> Regards,
> Igor.
>
>
>
>
>
> From: [email-masked] [mailto:[email-masked]] On  
> Behalf Of Malcolm Betts
> Sent: Monday, March 31, 2008 16:31
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [Jwt] 2008-03-31 update of the overview of T-MPLS
>
> All, have just posted v5 in the usual directory - old versions are  
> in the old directory.
> http://ties.itu.int/ftp/public/itu-t/ahtmpls/readandwrite/ 
> doc_exchange/overview/
>
>
> Malcolm Betts
> Nortel Networks
> Phone: +1 613 763 7860 (ESN 393)
> email: [email-masked]
>
> Confidentiality Notice:  This message and any attachments may  
> contain information that is privileged and confidential. If you  
> have reason to believe that you are not the intended recipient or a  
> person responsible for delivering this message to an intended  
> recipient, you are hereby notified that any review, dissemination,  
> distribution, or copying of this message is strictly prohibited. If  
> you have reason to believe that you are not the intended recipient  
> or a person responsible for delivering this message to an intended  
> recipient, please contact the sender immediately by reply email and  
> destroy all copies of the original message.
>

_______________________________________________
Mpls-interop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-interop